@charset "UTF-8";

/*  空白を0にする */
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*  body背景を「#faf4ef」にする。フォント指定する。 */
body{
  background-color: #faf4ef;
  font-family: "Yu Gothic", YuGothic, Helvetica, Arial,
  "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3",
  Meiryo, メイリオ, sans-serif;
  overflow-x: hidden;
}

/*  写真がどんな機器でも途切れないように設定する */
img{
  width: 100%;
}

/*  リンクの下線を無くす */
a{
  text-decoration:none;
  color: inherit;
}

/*  listの点を無くす */
li{
    list-style: none;
}

.sp{display: none !important;}

/*  各セクションのタイトル */
.heading{
  display: flex;
  align-items: center;
}

.border{
  margin-right: 20px;
  width: 138px;
  height: 3px;
  background-color: #f3a46f;
  border-radius:10px;
}

.title{
  font-family: '筑紫A丸ゴシック';
  font-size: 40px;
  color: #f3a46f;
  font-weight: bold;
}

/*  タイトル下のテキスト */
.content{
  font-size: 20px;
  color: #3e1a0f;
  margin-top: 16px;
}


/*  ボタンデザイン */
.button {
  margin-left: 10px;
  display: block;
  width: 275px;
  height: 64px;
  background-color: #bbdb83;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.1em;
  font-weight: bold;
  line-height: 65px;
  text-align: center;
  border-radius: 32px;
}

a.button:hover{
  margin-left: 10px;
  display: block;
  width: 275px;
  height: 64px;
  background-color: #fff;
  color: #a5cd5f;
  font-size: 16px;
  letter-spacing: 0.1em;
  font-weight: bold;
  line-height: 60px;
  text-align: center;
  border-radius: 32px;
  border: 2px solid #a5cd5f
}

.button-2{
  display: block;
  width: 370px;
  height: 80px;
  background-color: #bbdb83;
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: bold;
  line-height: 78px;
  text-align: center;
  border-radius: 40px;
  margin-top: 56px;
  margin-left: auto;
  margin-right: auto;
}

a.button-2:hover{
  display: block;
  width: 370px;
  height: 80px;
  background-color: #fff;
  color: #a5cd5f;
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: bold;
  line-height: 74px;
  text-align: center;
  border-radius: 40px;
  margin-top: 56px;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #a5cd5f
}


/*  ヘッダー */
#header{
  box-sizing: border-box;
  background-color: #FFFFFF;
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  padding: 0 40px;
  position: fixed;
  top: 0;
  z-index: 1;
  align-items: center;
}

.logo{
  align-items: center;
  font-size: 18px;
  color: #f3a46f;
  font-family: '筑紫A丸ゴシック';
  text-align: center;
}

.gnav-pc-wrap {
  display: flex;
  align-items: center;
}

ul.gnav-pc li {
  display: inline;
  margin-right: 40px;
}

ul.gnav-pc li a {
  font-family: '筑紫A丸ゴシック';
  font-size: 20px;
  color: #f3a46f;
  font-weight: bold;
}

.entry-button {
    margin-left: 10px;
    display: block;
    width: 210px;
    height: 60px;
    background-color: #bbdb83;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.1em;
    font-weight: bold;
    line-height: 60px;
    text-align: center;
    border-radius: 30px;
}

.entry-button:hover{
    margin-left: 10px;
    display: block;
    width: 210px;
    height: 60px;
    background-color: #fff;
    color: #a5cd5f;
    font-size: 16px;
    letter-spacing: 0.1em;
    font-weight: bold;
    line-height: 56px;
    text-align: center;
    border-radius: 30px;
    border: 2px solid #a5cd5f
}


/*  メインビジュアル */
#mainvisual{
  position: relative;
  padding-top: 100px;
}

.maincopy{
  font-family: '筑紫A丸ゴシック';
  font-size: 80px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.01em;
  text-shadow: 1px 1px 8px  #948587;
  position: absolute;
  top: 62%;
  left: 20%;
}

/*  共通 */
.inner{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

/*  ここから私たちについて */
#about{
  padding: 150px 20px 0 20px;
      }

.card-about{
  display: flex;
  margin-top: 32px;
  height: 500px;
  background-color: #fff;
  letter-spacing: 0.03em;
  border-radius:10px;
  align-items: center;
  padding: 30px;
  color: #3e1a0f;
}


.sub-title{
  font-family: '筑紫A丸ゴシック';
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 30px;
}

.text-about{
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 34px;
  align-items: center;
  padding: 0 6px;
}

.text-box{
  padding-right: 46px;
}

.about-index{
  margin: 10px 0 28px 0;
}

.photo-about{
  min-width: 582px; /* 最小幅 */
}

/*  ここから事業内容 */
#business{
  padding: 150px 120px 75px 120px;

}

/*　カラムのスペース*/
.col-3 {
  display: flex;
  justify-content: space-between;
}

/*　事業内容のカード*/
.card {
  width: 372px;
  height: 430px;
  background-color: #fff;
  border-radius: 10px;
  margin-top: 54px;
  color: #3e1a0f;
}

.card-img{
  padding: 26px 26px 14px 26px;
}

.circle{
  width: 30px;
  height: 30px;
  background-color: #cae0a4;
  border-radius: 50%;
  font-size: 20px;
  font-weight: bold;
  color: #3e1a0f;
  text-align: center;
  float: left;
}

.card-title{
  padding-left: 32px;
}

.card-small-title{
  font-size: 20px;
  font-weight: bold;
  padding: 0 35px 8px 35px;
}

.card-text{
  font-size: 16px;
  padding: 8px 35px;
  line-height: 1.6em;
}



/*  働く環境 */
#work{
  padding: 75px 120px;
}

.col-work{
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  text-align: center;
  margin-top: 54px;
  color: #3e1a0f;
}

.card-work{
  width: 100%;
  max-width: 280px;
  height: 280px;
  background-color: #fff;
  border-radius: 10px;
  position: relative;
}

.text-box-work{
  position: absolute;
  bottom: 30px;
  margin: 0;
  width: 100%;
  text-align: center;　
}

.card-title-work{
  font-size: 22px;
  color: #3e1a0f;
  line-height: 1.6em;
  font-weight: bold;
}

.card-text-work{
  font-size: 18px;
  color: #3e1a0f;
  line-height: 1.6em;
}

.card-icon1{
  padding: 34px 76px 10px 76px;
}

.card-icon2{
  padding: 40px 70px 10px 70px;
}

.card-icon3{
  padding: 40px 90px 10px 90px;
}

.card-icon4{
  padding: 60px 70px 10px 70px;
}


/*  メンバー紹介 */
#member{
  padding: 75px 120px;
}

.col-member{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 90px;
  margin-top: 56px;
}

.card-member{
  position: relative;
  width: 100%;
  max-width: 550px;
  background-color: #fff;
  border-radius: 10px;
  color: #3e1a0f;
}

.card-member::before{
  content: "";
  position: absolute;
  right: 42px;
  bottom: 20px;
  width: 60px;
  height: 2px;
  background: #f7ba91;
}
.card-member::after{
  content: "";
  position: absolute;
  right: 41px;
  width: 16px;
  bottom: 25px;
  border-top: 2px solid #f7ba91;
  -webkit-transform: rotate(38deg);
}

.card-word{
  font-size: 22px;
  line-height: 1.6em;
  font-weight: bold;
  padding: 8px 50px;
}

.member-namebox{
  padding: 0 0 16px 50px;
}

.card-member-name{
  font-size: 20px;
  line-height: 1.6em;
  font-weight: bold;
}

.job{
  font-size: 18px;
  line-height: 1.6em;
}

/*  募集職種 */
#recruitment{
  padding: 75px 120px;
}

.occupation{
  margin-top: 54px;
  max-width: 1200px;
  background-color: #fad2b7;
  letter-spacing: 0.03em;
  border-radius:10px 10px 0 0;
  align-items: center;
  padding: 30px;
  color: #f3a46f;
  font-size: 20px;
  font-weight: bold;
}

.occupation-col{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  grid-template-rows: 80px 80px 80px;
}

.item{
  background-color: #fff;
  border-radius: 10px;
  padding: 26px 36px;
  position: relative;
}

.item::before { /* 背景の表示設定 */
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 40px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #fff;
  border: 2px solid #f3a46f;
}

.item::after { /* くの字の表示設定 */
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 54px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #f3a46f;
  border-right: 2px solid #f3a46f;
  transform: rotate(45deg);
}


.modal-content {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 60%;
  background-color: #fff;
  color: #3e2720;
  border-radius: 10px;
  z-index: 11;
  padding: 2rem;
  width: 600px;
  height: 400px;
  font-size: 18px;
}

.modal-window{
  display: none;
  height: 100%;
  position: fixed;
  top: 0;
  left: -50px;
  width: 1500px
}

.modal-bg{
  background: rgba(0,0,0,0.8);
  height: 100vh;
  width: 100%;
}

.modal-title{
  font-weight: bold;
  font-size: 20px;
}

/* 閉じるボタン */
.button-close {
  position: absolute;
  top: 82%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 200px;
  padding: 14px 74px;
  background-color: #f3a46f;
  color: #fff;
  border-radius: 20rem;
  font-size: 18px;
  font-family: 'Century Gothic Pro';
  font-weight: bold;
  letter-spacing: 1px;
}

.flow{
  max-width: 1200px;
  background-color: #fff;
  letter-spacing: 0.03em;
  border-radius:0 0 10px 10px;
  align-items: center;
  padding: 30px 60px;
  font-weight: bold;
  margin: auto;
}

.flow-top{
  color: #f3a46f;
  font-size: 32px;
  text-align: center;
  margin-bottom: 30px;
}

.col-flow{
  display: flex;
  margin: auto;
}

.border-flow{
  margin-right: 20px;
  width: 52px;
  height: 6px;
  background-color: #bbdb83;
  margin: auto 0;
}

.step-circle{
  position: relative;
  display: inline-block;
  width: 230px;
  height: 230px;
  border-radius: 50%;
  background-color: #fff;
  border: 3px solid #fad2b7;
  color: #403430;
}

.step{
  width :230px;
  -webkit-transform: translateY(-50%);
  text-align:center;
}

.step-numberbox{
  font-size: 24px;
  font-family: 'Century Gothic Pro';
  letter-spacing: 0.08em;
  color: #bbdb83;
  margin-top: 26px;
}

.step-inside1{
  font-size: 20px;
}

.step-inside2{
  font-size: 18px;
}

.step-img1{
  max-width: 50px;
  margin: 16px 0 16px 86px;
}

.step-img2{
  max-width: 50px;
  margin: 8px 0 8px 88px;
}

/*  エントリーページ */
#entry{
  padding:120px 0;
  position: relative;
}

.entry-word{
  font-family: '筑紫A丸ゴシック';
  font-size: 26px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.01em;
  text-shadow: 1px 1px 8px  #6686b0;
  position: absolute;
  top: 30%;
  text-align: center;
  padding: 0 245px;
  line-height: 70px;
}

.entrybutton{
  display: flex;
  justify-content: space-evenly;
}

.button-entry1{
  display: block;
  width: 500px;
  height: 250px;
  background-color: #bbdb83;
  color: #fff;
  font-size: 28px;
  letter-spacing: 0.1em;
  font-weight: bold;
  line-height: 246px;
  text-align: center;
  border-radius: 32px;
  border: 3px solid #bbdb83;
}

a.button-entry1:hover{
  display: block;
  width: 500px;
  height: 250px;
  background-color: #fff;
  color: #81bf15;
  font-size: 28px;
  letter-spacing: 0.1em;
  font-weight: bold;
  line-height: 246px;
  text-align: center;
  border-radius: 32px;
  border: 3px solid #a5cd5f;
}

.button-entry2{
  display: block;
  width: 500px;
  height: 250px;
  background-color: #f7ba91;
  color: #fff;
  font-size: 28px;
  letter-spacing: 0.1em;
  font-weight: bold;
  line-height: 246px;
  text-align: center;
  border-radius: 32px;
  border: 3px solid #f7ba91;
}

a.button-entry2:hover{
  display: block;
  width: 500px;
  height: 250px;
  background-color: #fff;
  color: #f3a46f;
  font-size: 28px;
  letter-spacing: 0.1em;
  font-weight: bold;
  line-height: 246px;
  text-align: center;
  border-radius: 32px;
  border: 3px solid #f3a46f;
}



/*  フッター */
#footer{
  background-color: #fff;
  text-align: center;
  padding: 40px 0 30px 0;
  margin-top: 40px;
}

#footer a {
  color: #f3a46f;
  font-size: 16px;
}

.footer-link {
  margin-bottom: 30px;
}

.footer-link li {
  display: inline;
  margin-right: 20px;
}

.copyright{
  font-size: 14px;
  color: #f3a46f;
  margin-top: 30px;
}

.sns-logo{
  display: flex;
  justify-content: space-between;
  flex-wrap:wrap;
  padding: 0 500px;
}

.sns-logo li{
  width: calc(50%/4);/*←画像を横に4つ並べる場合*/
	box-sizing:border-box;
}

.sns-log li img {
	height: auto; /*画像の縦横比を維持 */
}


/* 480px以下に適用されるCSS（スマホ用） */
@media screen and (max-width: 480px) {
	/* 非表示にする */
  .none {display:none}

  .sp { display: block !important; }

  .inner{
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
  }

  .heading{
    display: flex;
    align-items: center;
  }

  .border{
    margin-right: 20px;
    width: 40px;
    height: 2px;
    background-color: #f3a46f;
    border-radius:10px;
  }

  .title{
    font-family: '筑紫A丸ゴシック';
    font-size: 18px;
    color: #f3a46f;
    font-weight: bold;
  }

/*  タイトル下のテキスト */
  .content{
    font-size: 12px;
    color: #3e1a0f;
    margin-top: 8px;
  }

/*  header */
  #header{
    box-sizing: border-box;
    background-color: #FFFFFF;
    width: 100%;
    height: 60px;
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
    position: fixed;
    top: 0;
    z-index: 1;
    align-items: center;
  }

  .logo{
    font-size: 10px;
    color: #f3a46f;
    font-family: '筑紫A丸ゴシック';
    padding-left: 10px;
  }

  .sp-logo{
    max-width: 112px;
    margin-top: 7px;
  }

  .sp-entry{
    font-size: 10px;
    font-weight: bold;
    color: #f3a46f;
    padding: 6px 0 0 74px;
  }

  .sp-entry-img{
    max-width: 36px;
    padding-left: 6px;
  }

  .sp-circle{
    width: 46px;
    height: 46px;
    background-color: #bbdb83;
    border-radius: 50%;
    text-align: center;
    float: left;
  }

  .sp-border{
  text-align: center;
  display: inline-block;
  position: relative;
  bottom: 4px;
  width: 24px;
  height: 2px;
  background-color: #fff;
  }
  .sp-border:before{
  content: "";
  position: absolute;
  top: 10px;
  left: 0.3px;
  width: 24px;
  height: 2px;
  background-color: #fff;
  }
  .sp-border:after{
    content: "";
    position: absolute;
    top: 20px;
    left: 0.3px;
    width: 24px;
    height: 2px;
    background-color: #fff;
  }

  .sp-circle.open .sp-border{
    background-color: transparent;
  }
  .sp-circle.open .sp-border::before{
    transform: rotate(45deg);
  }
  .sp-circle.open .sp-border::after{
    transform: rotate(-45deg);
  }

  /* ナビゲーション */
  .nav-sp{
    box-sizing: border-box;
    position: absolute;
    top: 60px;
    right: -300px;
    padding: 10px 10px;
    background-color:rgba(255,255,255,0.8);
    text-align: left;
    transition: right 0.5s;
    line-height: 32px;
    font-size: 12px;
    color: #3e1a0f;
  }

  .nav-sp.open{
  right: 0;
}

/*  mainvisual */
  #mainvisual{
    padding-top: 60px;
  }
  .maincopy{
    font-size: 24px;
    top: 68%;
    left: 15%;
  }

/* 私たちについて */
  #about{
    padding:50px 10px;
  }
  .card-about{
    display: block;
    margin-top: 13px;
    height: 100%;
    padding: 10px;
  }
  .sub-title{
    font-size: 14px;
    margin: 10px auto;
    padding: 0 12px;
  }
  .text-about{
    font-size: 12px;
    line-height: 24px;
    padding: 0 12px;
  }
  .text-box{
    padding-right: 2px;
  }
  .about-index{
    margin: 10px 0;
  }
  .button{
    margin: 14px auto;
    width: 250px;
    height: 50px;
    font-size: 13px;
    line-height: 50px;
  }

  /*  ここから事業内容 */
  #business{
    padding: 0px 10px 25px 10px;

  }

  /*　カラムのスペース*/
  .col-3 {
    display: block;
  }

  /*　事業内容のカード*/
  .card {
    display: flex;
    width: 100%;
    height: auto;
    margin-top: 16px;
  }

  .card-img{
    min-width: 160px;
    padding: 7px 0 2px 12px;
  }

  .circle{
    width: 18px;
    height: 18px;
    font-size: 11px;
  }

  .card-title{
    padding-left: 4px;
  }

  .card-small-title{
    font-size: 11px;
    padding: 0 10px 2px 26px;
  }

  .card-text{
    font-size: 10px;
    padding: 2px 4px;
  }

  .sp-card{
    display: block;
    padding: 10px 10px 2px 4px;
  }

  .button-2{
    width: 300px;
    height: 50px;
    font-size: 13px;
    line-height: 51px;
    margin-top: 26px;
  }


  /*  働く環境 */
  #work{
    padding: 25px 10px;
  }

  .col-work{
    display: grid;
    justify-items: center;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
    margin-top: 16px;
  }

  .card-work{
    width: 100%;
    width: 170px;
    height: 170px;
    border-radius: 10px;
    position: relative;
  }

  .text-box-work{
    bottom: 20px;
  }

  .card-title-work{
    font-size: 12px;
  }

  .card-text-work{
    font-size: 11px;
  }

  .card-icon1{
    padding: 24px 46px 12px 46px;
  }

  .card-icon2{
    padding: 24px 40px 10px 40px;
  }

  .card-icon3{
    padding: 28px 54px 10px 54px;
  }

  .card-icon4{
    padding: 44px 40px 10px 40px;
  }


  /*  メンバー紹介 */
  #member{
    padding: 25px 10px;
  }

  .col-member{
    display: block;
    margin-top: 16px;
  }

  .card-member{
    position: relative;
    width: 100%;
    max-width: 320px;
    margin: 16px auto;
  }

  .card-member::before{
    right: 14px;
    bottom: 14px;
    width: 40px;
  }
  .card-member::after{
    right: 12px;
    width: 10px;
    bottom: 17px;
  }

  .card-word{
    position: absolute;
    top: 128px;
    line-height: 22px;
    left: 0;
    font-size: 14px;
    padding: 10px 72px 0px 10px;
  }

  .sp-card-word{
    background-color: #fff;
  }

  .member-namebox{
    padding: 0 0 8px 10px;
  }

  .card-member-name{
    font-size: 12px;
  }

  .job{
    font-size: 11px;
  }

  /*  募集職種 */
  #recruitment{
    padding: 25px 10px;
  }

  .occupation{
    margin: 16px auto 0 auto;
    width: 100%;
    border-radius:10px 10px 0 0;
    align-items: center;
    padding: 1px 10px 10px 10px;
    font-size: 12px;
  }

  .occupation-col{
    display: block;
  }

  .item{
    padding: 14px 28px;
    margin-top: 10px;
  }

  .item::before { /* 背景の表示設定 */
    right: 30px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
  }

  .item::after { /* くの字の表示設定 */
    bottom: 2px;
    right: 38px;
    width: 6px;
    height: 6px;
    transform: rotate(134deg);
  }

  .accordion_inner{
    display: none;
    width: 100%;
    height: 100%;
    border-radius:0 0 10px 10px;
    background-color: #fff;
    color: #3e2720;
    padding: 14px 10px 10px 10px;
    margin-top: -15px;
  }

  .box-text{
     font-weight: normal;
  }

  .flow{
    letter-spacing: 0.03em;
    border-radius:0 0 10px 10px;
    align-items: center;
    padding: 18px 10px;
    font-weight: bold;
  }

  .flow-top{
    font-size: 16px;
    margin-bottom: 14px;
  }

  .col-flow{
    display: block;
    margin: auto;
  }

  .border-flow{
    margin-right: 20px;
    width: 6px;
    height: 26px;
    margin: 0 auto;
  }

  .step-circle{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 50px;
    border-radius: 16px 10px 10px 16px;
    background-color: #fff;
    border: 2px solid #f7ba91;
    color: #3e2720;
  }


  .sp-step-circle{
    position: absolute;
    width: 62px;
    height: 62px;
    font-family: 'Century Gothic Pro';
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background-color: #bbdb83;
    border-radius: 50%;
    text-align: center;
    padding: 15px;
    margin-left: -6px;
    top: -9px;
  }

  .sp-step{
    display: flex;
    justify-content: center;
    font-size: 13px;
  }

  .step-inside1{
    font-size: 13px;
    margin: 13px 100px 13px 130px;
  }

  .step-inside2{
    font-size: 13px;
    margin: 13px 72px 13px 102px;
  }

  .step-inside3{
    font-size: 13px;
    margin: 13px 92px 13px 122px;
  }

  .sp-siep-img1{
    max-width: 25px;
    max-height: 25px;
    margin: 10px 0;
  }

  .sp-siep-img2{
    max-width: 28px;
    max-height: 32px;
    margin: 8px 0;
  }

  .sp-siep-img3{
    max-width: 25px;
    max-height: 25px;
    margin: 10px 0;
  }

  /*  エントリーページ */
  #entry{
    padding:30px 0;
    position: relative;
  }

  .entry-word{
    font-family: '筑紫A丸ゴシック';
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.01em;
    text-shadow: 1px 1px 8px  #6686b0;
    position: absolute;
    top: 20%;
    text-align: center;
    padding: 0 30px;
    line-height: 16px;
  }

  .entrybutton{
    display: block;
    justify-content: space-evenly;
  }

  .button-entry1{
    width: 300px;
    height: 60px;
    font-size: 14px;
    letter-spacing: 0.1em;
    font-weight: bold;
    line-height: 56px;
    margin: 10px auto;
  }

  .button-entry2{
    width: 300px;
    height: 60px;
    font-size: 14px;
    line-height: 56px;
    border-radius: 32px;
    margin: 18px auto;
  }


  /*  フッター */
  #footer{
    background-color: #fff;
    text-align: center;
    padding: 0;
    margin-top: 10px;
  }

  #footer a {
    font-size: 12px;
  }

 .sp-footer-circle{
   position: relative;
   display: inline-block;
   padding-left: 52px;
   color: #bbdb83;
   text-decoration: none;
   float: right;
  }
  .sp-footer-circle::before{
    content: '';
    width: 46px;
    height: 46px;
    background: #bbdb83;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: -6px;
    margin-top: -22px;

  }
  .sp-footer-circle::after{
    content: '';
    width: 14px;
    height: 14px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    top: 50%;
    left: 9px;
    margin-top: -4px;
    transform: rotate(316deg);
  }

  .footer-link {
    line-height: 28px;
    margin-bottom: 2px;
    padding: 12px 30px;
  }

  .footer-link li {
    display: inline;
    margin-right: 12px;
  }

  .copyright{
    font-size: 10px;
    padding: 10px;
    margin: 0 auto;
  }

  .sns{
    padding-top:18px;
    font-size: 14px;
    color: #f3a46f;
    background-color: #faf4ef;
  }

  .sns-logo{
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap;
    padding: 14px 42px 18px 42px;
  }

  .sns-logo li{
    width: calc(60%/4);/*←画像を横に4つ並べる場合*/
  	box-sizing:border-box;
  }



}
